# {{ ansible_managed }}

[services]
{% for service in nlx_inway_services %}
  [services.{{ service.name }}]
    endpoint-url = "{{ service.endpoint_url }}"
    authorization-model = "{{ service.authorization_model | default('none') }}"
{% endfor %}
